| FlexDoc/XML XSDDoc Demo | XML Schemas for DITA 1.1

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML Schema "highlightDomain.xsd"
Target Namespace:
{no namespace}
Defined Components:
elements (6 global), complexTypes (6), element groups (1)
Default Namespace-Qualified Form:
Local Elements: qualified; Local Attributes: unqualified
Schema Location:
https://www.flexdoc.xyz/demo/xsd/dita11/highlightDomain.xsd; see XML source
Included in Schemas (1):
ditabase.xsd [src]

All Element Summary
b |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of b.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The bold (<b>) element is used to apply bold highlighting to the content of the element. »
i |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of i.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The italic (<i>) element is used to apply italic highlighting to the content of the element. »
sub |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sub.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
A subscript (<sub>) indicates that text should be subscripted, or placed lower in relationship to the surrounding text. »
sup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of sup.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The superscript (<sup>) element indicates that text should be superscripted, or vertically raised in relationship to the surrounding text. »
tt |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tt.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The teletype (<tt>) element is used to apply monospaced highlighting to the content of the element. »
u |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of u.class)
Content: | mixed, 17 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
The underline (<u>) element is used to apply underline highlighting to the content of the element. »

Complex Type Summary
b.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
i.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sub.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
sup.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
tt.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
u.class |
Namespace: | {no namespace}
Content: | mixed (allows character data), 16 attributes, 34 elements
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location

Element Group Summary
hi-d-ph |
Namespace: | {no namespace}
Content: | 6 elements
Defined: | globally; see XML source
Includes: | declarations of 6 elements
Referenced: | by 1 location

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.